---
title: Contatti
---
<div class="container mt-5 d-lg-flex flex-lg-column align-items-lg-center">
  <h2 class="text-center mr-2">Scrivici compilando il form</h2>


  <form
    class="my-4"
    method="POST"
    action="/richiesta-inviata-con-successo/"
    data-netlify="true">
    <!-- Name field -->
    <div class="mb-3">
      <label for="name" class="form-label">Nome</label>
      <input
        type="text"
        class="form-control"
        id="name"
        name="nome"
        placeholder="Inserisci il tuo nome"
        required
        aria-required="true">
    </div>

    <!-- Surname field -->
    <div class="mb-3">
      <label for="surname" class="form-label">Cognome</label>
      <input
        type="text"
        class="form-control"
        id="surname"
        name="cognome"
        placeholder="Inserisci il tuo cognome"
        required
        aria-required="true">
    </div>

    <!-- Email field -->
    <div class="mb-3">
      <label for="email" class="form-label">Email</label>
      <input
        type="email"
        class="form-control"
        id="email"
        name="email"
        placeholder="Inserisci l'indirzzo mail al quale vuoi ricevere la risposta"
        required
        aria-required="true">
    </div>

    <!-- Free text area -->
    <div class="mb-3">
      <label for="message" class="form-label">Messaggio</label>
      <textarea
        class="form-control"
        id="message"
        name="messaggio"
        rows="4"
        placeholder="Scrivi qui il tuo messaggio"
        required
        aria-required="true"></textarea>
    </div>

    <!-- Submit button -->
    <button type="submit" class="btn btn-primary w-100">Invia</button>
  </form>

  <h3 class="text-center">Oppure scrivici direttamente al nostro indirizzo mail</h3>
  <div class="d-flex justify-content-center">
    <a href="mailto:{{ site.data.info.email }}">{{ site.data.info.email }}</a>
  </div>


</div>